﻿.FirstTableColumnClass
{
	float: left;
	width: 68px;
	height: 68px;
	margin-bottom: 5px;
}
.SecondTableColumnClass
{
	float: left;
	height: 72px;
	width: 220px;
	margin-top: 4px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.ThirdTableColumnClass
{
	float: left;
	width: 68px;
	height: 68px;
	margin-left: 20px;
	margin-bottom: 5px;
}
.FourthTableColumnClass
{
	float: left;
	height: 72px;
	width: 230px;
	margin-top:4px;
	margin-left: 5px;
	margin-bottom: 5px;
}

.ButtonBoxClass
{
	float: left;
	height: 72px;
	width: 312px;
	margin-top:4px;
	margin-left: 10px;
	margin-bottom: 5px;
}

.imageStyle
{
	width: 64px;
	height: 64px;
}
